Bug 191885 - the cups browser interface shows sometimes weird icons
the cups browser interface shows sometimes weird icons
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
8
All Linux
medium Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-16 06:46 EDT by Joachim Backes
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-15 19:36:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joachim Backes 2006-05-16 06:46:56 EDT
Description of problem:
Tarting the cups administration by a browser shoews sometimes the action buttons
 such as modify printer,... in a incomplete manner. Only when traversing these
buttons with the mouse, they are refreshed and completely visible.

Version-Release number of selected component (if applicable):
cups-1.2.0-1.1

How reproducible:
Each time

Steps to Reproduce:
1.Manage the printers with a browser
2.
3.
  
Actual results:
Action buttons are incomplete

Expected results:
Complete action buttons

Additional info:
The behaviour appears only if the browser is started in LINUX, but not if I user
Internet Explorer or Firefox in WinXP.
Comment 1 Tim Waugh 2006-05-16 06:54:11 EDT
I see this too, especially when scrolling with the mouse wheel.

Firefox display bug of some sort.
Comment 2 Matěj Cepl 2007-07-18 13:31:54 EDT
Fedora Core 5 is no longer supported, could you please reproduce this with the
updated version of the currently supported distribution (Fedora Core 6, or
Fedora 7, or Rawhide)? If this issue turns out to still be reproducible, please
let us know in this bug report.  If after a month's time we have not heard back
from you, we will have to close this bug as CANTFIX.

Setting status to NEEDINFO, and awaiting information from the reporter.

Thanks in advance.
Comment 3 Joachim Backes 2007-07-19 01:18:43 EDT
The problems exists in F7 too (cups-1.2.11-2.fc7)
Comment 4 Joachim Backes 2008-03-25 02:20:59 EDT
The problem still exists in F8 (including updates of march 25). 
Comment 5 Tim Waugh 2008-04-16 04:26:50 EDT
This still happens in Fedora 8 with firefox-2.0.0.13-1.fc8.  I don't really see
how this can be a cups issue.
Comment 6 Matěj Cepl 2008-04-16 08:09:10 EDT
Could somebody who can reproduce this attach a screenshot illustrating the
issue, please? I surely cannot reproduce it here.
Comment 7 Matěj Cepl 2008-06-11 20:14:00 EDT
Could anybody here please reply to the previous question? If there won't be a
reply in one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.
Comment 8 Matěj Cepl 2008-07-15 19:36:45 EDT
Since there are insufficient details provided in this report for us to
investigate the issue further, and we have not received feedback to the
information we have requested above, we will assume the problem was not
reproducible, or has been fixed in one of the updates we have released for the
reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest
update of their distribution, and if this issue turns out to still be
reproducible in the latest update, please reopen this bug with additional
information.

Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.